Retrieves the currently active security configuration
GET/qsystem/rest/config/agent/:agentId/security/activeSecurityConfiguration
Retrieves the currently active security configuration. This is the last known configuration that has been published to the Queue Agent. If no configuration has been published, a HTTP 204 No Content response will be returned.
Example:
curl -i -X GET -u user:password http://ip:port/qsystem/rest/config/agent/{agentId}/security/activeSecurityConfiguration
Request
Responses
- 200